| Home | Libraries | People | FAQ | More

###### pct_string_view::find_last_not_of (1 of 4 overloads)

(Inherited from `grammar::string_view_base`)

Return the position of the last non-match.

###### Synopsis

    constexpr size_type
    find_last_not_of(
        core::string_view str,
        size_type pos = core::string_view::npos) const;

###### Description

See `core::string_view::find_last_not_of`